MGASA-2021-0405 - Updated spice packages fix security vulnerability

Publication date: 15 Aug 2021
URL: https://advisories.mageia.org/MGASA-2021-0405.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-20201

Updated spice packages fix security vulnerability:

A flaw was found in spice in versions before 0.14.92. A DoS tool might make
it easier for remote attackers to cause a denial of service (CPU consumption)
by performing many renegotiations within a single connection
(CVE-2021-20201).

References:
- https://bugs.mageia.org/show_bug.cgi?id=28947
- https://access.redhat.com/errata/RHSA-2021:1924
- https://lists.opensuse.org/archives/list/[email protected]/thread/AINSWYQLD5FH4GUOEP5FWWA5CMFHTUDX/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-20201

SRPMS:
- 8/core/spice-0.14.3-3.1.mga8